{
  "@@locale": "cs",
  "@@last_modified": "2020-09-23 11:46:02.887128",
  "about": "O aplikaci",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Přijmout",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} přijali pozvání",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Účet",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Informace o účtu",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} aktivoval koncové šifrování",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Přidat popis skupiny",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Administrátor",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "alias",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "Máte již účet?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} odpověděl na hovor",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "Kdokoliv se může připojit",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Archivovat",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Archivovaná místnost",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "Mohou se připojit hosté",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "Jste si jisti?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Prosím zadejte vaší přístupovu frázi k „bezpečnému úložišti“ anebo „klíč na obnovu“ pro uložení klíčů.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Pro ověření této osoby zadejte prosím přístupovou frázi k „bezpečnému úložišti“ anebo „klíč pro obnovu“.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Zadejte prosím vaší přístupovou frází k „bezpečnému úložišti“ anebo „klíč pro obnovu“ pro ověření vaší relace.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "Přijmout žádost o ověření od {username}?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Ověření",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "Avatar byl změněn",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Zakázat chat",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Zakázán",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} zakázal {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Blokovat zařízení",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "V základním nastavení budete připojeni do {homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Klíče v mezipaměti",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "Zrušit",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} změnil avatar chatu",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} změnili popis chatu na: „{description}“",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} změnili jméno chatu na: „{chatname}“",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} změnili nastavení oprávnění v chatu",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} změnili přezdívku na: {displayname}",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} změnili přístupová práva pro hosty",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} změnili přístupová práva pro hosty na: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} změnili nastavení viditelnosti historie diskuze",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} změnili nastavení viditelnosti historie diskuze na: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} změnili nastavení pravidel připojení",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} změnili nastavení pravidel připojení na: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} změnili svůj avatar",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} změnili nastavení aliasů místnosti",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} změnili odkaz k pozvání do místnosti",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "Historie změn",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "Změny byly uloženy",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Změnit domovský server",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Změňte svůj styl",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Změnit název skupiny",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Změňte server",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Změnit pozadí",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "Šifrování bylo poškozeno",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Chat",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Bližší údaje o chatu",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Vyberte silné heslo",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Vyberte uživatelské jméno",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Zavřít",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Porovnejte a přesvědčete se, že následující emotikony se shodují na obou zařízeních:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Porovnejte a přesvědčete se, že následující čísla se shodují na obou zařízeních:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Potvrdit",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Připojit",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Pokus o připojení selhal",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "Kontakt byl pozván do skupiny",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "Prohlížeč obsahu",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Zkopírováno do schránky",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Kopírovat",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Nebylo možné dešifrovat zprávu: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "Nebylo možné nastavit avatar",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "Nebylo možné nastavit přezdívku uživatele",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} účastníků",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Vytvořit",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Vytvořit účet teď",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} založil chat",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Založit novou skupinu",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Křížové ověření je vypnuté",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Křížové ověření je zapnuté",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Aktuálně aktivní",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Tmavé",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}.{month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}. {month}. {year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "Smazat",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Smazat zprávu",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Odmítnout",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Zařízení",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Zařízení",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Zahodit obrázek",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "Přezdívka byla změněna",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Přispějte",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Stáhnout soubor",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Změnit přezdívku",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Nastavení komunikátoru Jitsi",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Emotikona již existuje!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Neplatný kód emotikony!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Nastavení emotikonů",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Klávesová zkratka emotikonu",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Musíte si vybrat klávesovou zkratku emotikonu a obrázek!",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Prázdný chat",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Šifrování již nebude možné vypnout. Jste si tím jisti?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Šifrování",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Šifrovací algoritmus",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "Šifrování není aktivní",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Nastavení koncového šifrování",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} ukončil hovor",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "Zadejte název skupiny",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Zadejte uživatelské jméno",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Zadejte svůj domovský server",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Název souboru",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Velikost souboru",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "Přeposlat",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Pátek",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "Od vstupu",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "Od pozvání",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Skupina",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Popis skupiny",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "Popis skupiny byl změněn",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "Skupina je veřejná",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Skupina s {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Hosté jsou zakázáni",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Hosté se mohou připojit",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} stáhl pozvánku pro {targetName}",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Pomoc",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "Domácí server není kompatibilní",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Identita",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "Ignorovaní uživatelé",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "Můžete ignorovat uživatele, kteří vás znepokojují. Nebudete moci přijímat žádné zprávy nebo pozvánky od uživatelů na vašem osobním seznamu ignorovaných.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "Ignorovat uživatelské jméno",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Nesprávné přístupové heslo anebo klíč pro obnovu",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Pozvat kontakt",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Pozvat kontakt do {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Pozvaný",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} pozvali {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Pouze pozvaní uživatelé",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} vás pozval na FluffyChat.\n1. Nainstalujte si FluffyChat: https://fluffychat.im\n2. Zaregistrujte se anebo se přihlašte\n3. Otevřete odkaz na pozvánce: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "Je následjící klíč zařízení správný?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "píše…",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} se připojili k chatu",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "Připojte se k místnosti",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "Klíče jsou uloženy v mezipaměti",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Chybí klíče",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} vyhodil {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} vyhodili a zakázali {targetName}",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Vyhodit z chatu",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Naposledy aktivní: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Naposledy viděná IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Viděn velmi dávno",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Opustit",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "Opustil chat",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Licence",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Světlé",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "Načíst dalších {count} účastníků",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Načítání… Prosíme vyčkejte.",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Načíst další…",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Přihlásit",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Přihlášení k {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Odhlásit",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Přidat práva moderátora",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Přidat práva administrátora",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Ujistěte se, že je identifikátor validní",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "Zpráva bude odstraněna pro všechny účastníky",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Moderátor",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Pondělí",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Ztlumit chat",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Prosím vezměte na vědomí, že pro použití koncového šifrování je prozatím potřeba použít Pantalaimon.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "Nová zpráva ve FluffyChatu",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Nový soukromý chat",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Nová žádost o ověření!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "no": "Ne",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychet momentálně nepodporuje aktivaci křížového podpisu. Prosím aktivujte si ho z prostředí Element.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Nebyly nalezeny žádné emotikony. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Zdá se, že v telefonu nemáte žádné služby Google. To je dobré rozhodnutí pro vaše soukromí! Chcete-li dostávat push oznámení ve FluffyChat, doporučujeme použít: https://microg.org/ nebo https://unifiedpush.org/.",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "Místo toho prosím zapněte online zálohování klíčů z prostředí Element.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Žádný",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "Chybí oprávnění",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Nebyly nalezeny žádné místnosti…",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "Web není podporován",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} označených zpráv",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "ok",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "Online záloha klíčů je vypnutá",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "Online záloha kíčů je zapnuta",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Jejda, něco se pokazilo…",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "Otevřete aplikaci pro přečtení zpráv",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Otevřít fotoaparát",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(Volitelné) Název skupiny",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Připojená zařízení uživatele",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "heslo nebo klíč pro obnovení",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Heslo",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Zvolit obrázek",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "Připnout zprávu",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "Přehrát (fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Zvolte si prosím uživatelské jméno",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Prosím zadejte identifikátor sítě Matrix.",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Zadejte prosím své heslo",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Zadejte prosím své uživatelské jméno",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Veřejné místnosti",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Nahrávání",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} opravili událost",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Zamítnout",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} odmítli pozvání",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Znovu se připojte",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Odstranit",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Odstranit všechna další zařízení",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Odstraněno {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Odstraňit zařízení",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Odblokovat",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Odstranit zprávu",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Zobrazit bohatě vykreslený obsah zpráv",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Odpovědět",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "Vyžádat oprávnění",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Vyžádat přečtení starších zpráv",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Zrušit všechna oprávnění",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "Místnost byla upgradována",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Sobota",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Vyhledat chat",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Viděno uživatelem {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "Viděno uživatelem {username} a {count} dalšími",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "Viděno uživateli {username} a {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Odeslat",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Odeslat zprávu",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "Odeslat audio",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "Povolte zasílání hlášení o chybách prostřednictvím sentry.io",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Odeslat soubor",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Odeslat obrázek",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "Odeslat originál",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "Odeslat video",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} poslali soubor",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} poslali zvukovou nahrávku",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} poslali obrázek",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} poslali samolepku",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} poslali video",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} odeslal informace o hovoru",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "Informace o vašem soukromí: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "Sezení je ověřené",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Nastavit profilový obrázek",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Nastavit popis skupiny",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Nastavit zvací odkaz",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Nastavit stav",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Nastavení",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Sdílet",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} sdílel polohu",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "Přihlásit se",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Přeskočit",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Zdrojové kódy",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} zahájil hovor",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "Zahajte svůj první chat! 🙂\n- Klepněte na tlačítko zprávy\n- Zadejte uživatelské jméno přítele\n- Bavte se chatováním",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "Jak se dneska máš?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Odeslat",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Neděle",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "Téma systému",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Klepněte pro zobrazení menu",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "Neshodují se",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Shodují se",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Tato místnost byla archivována.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Čtvrtek",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Zkuste odeslat znovu",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Úterý",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} zrušili zákaz pro {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Odblokovat zařízení",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Neznámé zařízení",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Neznámý šifrovací algoritmus",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Neznámá událost „{type}“",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Neznámé sezení, prosíme o ověření",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Zrušit ztlumení chatu",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "Odepnout zprávu",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} nepřečtených chatů",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} nepřečtených zpráv",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} nepřečtených zpráv v {unreadChats} chatech",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "Použít barvy kompatibilní s AMOLED?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} a {count} dalších píší…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} a {username2} píší…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} píše…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} opustili chat",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Uživatelské jméno",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} poslali událost {type}",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "Sezení úspěšně ověřeno!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Ověřit",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Ověřit ručně",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Zahájit ověření",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Ověření proběhlo úspěšně!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Ověřuji druhý účet",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Ověřit uživatele",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Video hovor",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Viditelnost historie chatu",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Viditelné pro všechny účastnící se",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Viditelné pro všechny",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Hlasová zpráva",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "Čeká se na potvrzení žádosti partnerem…",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Čeká se na potvrzení emoji partnerem…",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "Čekání na partnera až přijme čísla…",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Pozadí",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "Koncové šifrování je momentálně ve verzi Beta! Používejte na vlastní nebezpečí!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Středa",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Vítejte v nejroztomilejší diskuzní aplikaci pro síť Matrix.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Kdo se může připojit do této skupiny",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Napište zprávu…",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Ano",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Vy",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Jste zváni do tohoto chatu",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Tohoto chatu se nadále neúčastníte",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "Nemůžete pozvat sami sebe",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Byl vám zablokován přístup k tomuto chatu",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Vaše vlastní uživatelské jméno",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "Varování!",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "Heslo bylo změněno",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "Smazat účet",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deactivateAccountWarning": "Tímto krokem se deaktivuje váš uživatelský účet. Akci nelze vrátit zpět! Jste si jistí?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "Soukromí",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "Nedostupní",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "online": "Připojeni",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "Odpojeni",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "Zmínit se",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "Povolit balíček emotikon všude",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "Balíček emotikonů pro místnost",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "Změnit název zařízení",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "Skrýt neznámé události",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "Skrýt redigované události",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "Změnit heslo",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "encrypted": "Šifrováno",
  "@encrypted": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "ID zařízení",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "withTheseAddressesRecoveryDescription": "S těmito adresami můžete obnovit své heslo.",
  "@withTheseAddressesRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "Zaslali jsme vám e-mail",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "Klikněte na odkaz v e-mailu a pokračujte.",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "passwordForgotten": "Zapomenuté heslo",
  "@passwordForgotten": {
    "type": "text",
    "placeholders": {}
  },
  "passwordRecovery": "Obnova hesla",
  "@passwordRecovery": {
    "type": "text",
    "placeholders": {}
  },
  "noPasswordRecoveryDescription": "Dosud jste nepřidali způsob, jak obnovit své heslo.",
  "@noPasswordRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "iHaveClickedOnLink": "Klikl jsem na odkaz",
  "@iHaveClickedOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "Upravit",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "notificationsEnabledForThisAccount": "Oznámení povolena pro tento účet",
  "@notificationsEnabledForThisAccount": {
    "type": "text",
    "placeholders": {}
  },
  "notifications": "Oznámení",
  "@notifications": {
    "type": "text",
    "placeholders": {}
  },
  "pushRules": "Pravidla push",
  "@pushRules": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "Zprávy od bota",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "memberChanges": "Změny členů",
  "@memberChanges": {
    "type": "text",
    "placeholders": {}
  },
  "inviteForMe": "Pozvěte mě",
  "@inviteForMe": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "Obsahuje uživatelské jméno",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "containsDisplayName": "Obsahuje zobrazovaný název",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "Přímé chatování",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "enterAnEmailAddress": "Zadejte e-mailovou adresu",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "soundVibrationLedColor": "Zvuk, vibrace LED barvy",
  "@soundVibrationLedColor": {
    "type": "text",
    "placeholders": {}
  },
  "setPermissionsLevel": "Nastavit úroveň oprávnění",
  "@setPermissionsLevel": {
    "type": "text",
    "placeholders": {}
  },
  "setCustomEmotes": "Nastavit vlastní emotikony",
  "@setCustomEmotes": {
    "type": "text",
    "placeholders": {}
  },
  "editChatPermissions": "Upravit oprávnění chatu",
  "@editChatPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "whoCanPerformWhichAction": "Kdo může provést jakou akci",
  "@whoCanPerformWhichAction": {
    "type": "text",
    "placeholders": {}
  },
  "participant": "Účastník",
  "@participant": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "Nastavení chatu",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "sendMessages": "Odeslat zprávy",
  "@sendMessages": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "Výchozí úroveň oprávnění",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "Upravit avatara místnosti",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "replaceRoomWithNewerVersion": "Nahradit místnost novou verzí",
  "@replaceRoomWithNewerVersion": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryption": "Povolit šifrování",
  "@enableEncryption": {
    "type": "text",
    "placeholders": {}
  },
  "editBlockedServers": "Upravit zakázané servery",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "noDescription": "Bez popisu",
  "@noDescription": {
    "type": "text",
    "placeholders": {}
  },
  "discoverGroups": "Objevte skupiny",
  "@discoverGroups": {
    "type": "text",
    "placeholders": {}
  },
  "toggleUnread": "Označit jako přečtené/nepřečtené",
  "@toggleUnread": {
    "type": "text",
    "placeholders": {}
  },
  "toggleMuted": "Přepnout ztlumené",
  "@toggleMuted": {
    "type": "text",
    "placeholders": {}
  },
  "toggleFavorite": "Přepnout Oblíbené",
  "@toggleFavorite": {
    "type": "text",
    "placeholders": {}
  },
  "numUsersTyping": "{count} uživatelé píší…",
  "@numUsersTyping": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "yourPublicKey": "Váš veřejný klíč",
  "@yourPublicKey": {
    "type": "text",
    "placeholders": {}
  },
  "publicKey": "Veřejný klíč",
  "@publicKey": {
    "type": "text",
    "placeholders": {}
  },
  "tooManyRequestsWarning": "Příliš mnoho požadavků. Prosím zkuste to znovu později!",
  "@tooManyRequestsWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noConnectionToTheServer": "Žádné připojení k serveru",
  "@noConnectionToTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "security": "Bezpečnostní",
  "@security": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "Zámek aplikace",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAPasscode": "Vyberte přístupový kód",
  "@pleaseChooseAPasscode": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnter4Digits": "Chcete-li deaktivovat zámek aplikace, zadejte 4 číslice nebo nechte prázdné.",
  "@pleaseEnter4Digits": {
    "type": "text",
    "placeholders": {}
  },
  "reportMessage": "Nahlásit zprávu",
  "@reportMessage": {
    "type": "text",
    "placeholders": {}
  },
  "redactMessage": "Redigovat zprávu",
  "@redactMessage": {
    "type": "text",
    "placeholders": {}
  },
  "contentHasBeenReported": "Obsah byl nahlášen správcům serveru",
  "@contentHasBeenReported": {
    "type": "text",
    "placeholders": {}
  },
  "reason": "Důvod",
  "@reason": {
    "type": "text",
    "placeholders": {}
  },
  "whyDoYouWantToReportThis": "Proč to chcete nahlásit?",
  "@whyDoYouWantToReportThis": {
    "type": "text",
    "placeholders": {}
  },
  "inoffensive": "Neškodný",
  "@inoffensive": {
    "type": "text",
    "placeholders": {}
  },
  "offensive": "Urážlivé",
  "@offensive": {
    "type": "text",
    "placeholders": {}
  },
  "extremeOffensive": "Extrémně urážlivé",
  "@extremeOffensive": {
    "type": "text",
    "placeholders": {}
  },
  "howOffensiveIsThisContent": "Jak urážlivý je tento obsah?",
  "@howOffensiveIsThisContent": {
    "type": "text",
    "placeholders": {}
  },
  "search": "Hledat",
  "@search": {
    "type": "text",
    "placeholders": {}
  },
  "discover": "Objevit",
  "@discover": {
    "type": "text",
    "placeholders": {}
  },
  "all": "Vše",
  "@all": {
    "type": "text",
    "placeholders": {}
  },
  "contacts": "Kontakty",
  "@contacts": {
    "type": "text",
    "placeholders": {}
  },
  "groups": "Skupiny",
  "@groups": {
    "type": "text",
    "placeholders": {}
  },
  "messages": "Zprávy",
  "@messages": {
    "type": "text",
    "placeholders": {}
  },
  "status": "Stav",
  "@status": {
    "type": "text",
    "placeholders": {}
  },
  "ignore": "Ignorovat",
  "@ignore": {
    "type": "text",
    "placeholders": {}
  },
  "newChat": "Nový chat",
  "@newChat": {
    "type": "text",
    "placeholders": {}
  },
  "noStatusesFound": "Dosud nebyly nalezeny žádné stavy.",
  "@noStatusesFound": {
    "type": "text",
    "placeholders": {}
  },
  "next": "Další",
  "@next": {
    "type": "text",
    "placeholders": {}
  },
  "youWillBeConnectedTo": "Budete připojeni k {homeserver}",
  "@youWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "pleaseFollowInstructionsOnWeb": "Postupujte podle pokynů na webu a klepněte na další.",
  "@pleaseFollowInstructionsOnWeb": {
    "type": "text",
    "placeholders": {}
  },
  "addNewContact": "Přidat nový kontakt",
  "@addNewContact": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "Opravdu se chcete odhlásit?",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "noPublicRoomsFound": "Nebyly nalezeny žádné veřejné místnosti...",
  "@noPublicRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPlay": "Přehrát",
  "@audioPlayerPlay": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPause": "Pozastavit",
  "@audioPlayerPause": {
    "type": "text",
    "placeholders": {}
  },
  "badServerLoginTypesException": "Homeserver podporuje přihlášení typu:\n{serverVersions}\nAle tato aplikace podporuje pouze:\n{supportedVersions}",
  "@badServerLoginTypesException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "clearText": "Smazat text",
  "@clearText": {
    "type": "text",
    "placeholders": {}
  },
  "userUnknownVerification": "Stav ověření uživatele je neznámý",
  "@userUnknownVerification": {
    "type": "text",
    "placeholders": {}
  },
  "userNotVerified": "Uživatel není ověřen",
  "@userNotVerified": {
    "type": "text",
    "placeholders": {}
  },
  "userVerified": "Uživatel je ověřen",
  "@userVerified": {
    "type": "text",
    "placeholders": {}
  },
  "badServerVersionsException": "Homeserver podporuje specifikaci verzí:\n{serverVersions}\nAle tato aplikace podporuje pouze verze {supportedVersions}",
  "@badServerVersionsException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "wipeChatBackup": "Chcete vymazat zálohu chatu a vytvořit nový bezpečnostní klíč?",
  "@wipeChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "fontSize": "Velikost písma",
  "@fontSize": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackupDescription": "Záloha chatu je zabezpečena bezpečnostním klíčem. Ujistěte se, že klíč neztratíte.",
  "@chatBackupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterSecurityKey": "Zadejte svůj bezpečnostní klíč:",
  "@pleaseEnterSecurityKey": {
    "type": "text",
    "placeholders": {}
  },
  "transferFromAnotherDevice": "Přenos z jiného zařízení",
  "@transferFromAnotherDevice": {
    "type": "text",
    "placeholders": {}
  },
  "everythingReady": "Vše připraveno!",
  "@everythingReady": {
    "type": "text",
    "placeholders": {}
  },
  "securityKeyLost": "Ztratili jste bezpečnostní klíč?",
  "@securityKeyLost": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackup": "Záloha chatu",
  "@chatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "showPassword": "Zobrazit heslo",
  "@showPassword": {
    "type": "text",
    "placeholders": {}
  },
  "addEmail": "Přidat e-mail",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "zoomOut": "Oddálit",
  "@zoomOut": {
    "type": "text",
    "placeholders": {}
  },
  "zoomIn": "Přiblížit",
  "@zoomIn": {
    "type": "text",
    "placeholders": {}
  },
  "copyToClipboard": "Zkopírovat do schránky",
  "@copyToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "securityKey": "Bezpečnostní klíč",
  "@securityKey": {
    "type": "text",
    "placeholders": {}
  },
  "blocked": "Zakázán",
  "@blocked": {
    "type": "text",
    "placeholders": {}
  },
  "verified": "Ověřeno",
  "@verified": {
    "type": "text",
    "placeholders": {}
  },
  "noEncryptionForPublicRooms": "Můžete aktivovat šifrování jakmile místnost přestane být veřejně dostupná.",
  "@noEncryptionForPublicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "deviceVerifyDescription": "Šifrování je bezpečné pouze tehdy, kdy jsou ověřená všechna zařízení.",
  "@deviceVerifyDescription": {
    "type": "text",
    "placeholders": {}
  },
  "tapOnDeviceToVerify": "Klepněte na zařízení pro jeho ověření",
  "@tapOnDeviceToVerify": {
    "type": "text",
    "placeholders": {}
  },
  "addNewFriend": "Přidat nového přítele",
  "@addNewFriend": {
    "type": "text",
    "placeholders": {}
  },
  "unlockChatBackup": "Odemknout zálohu chatu",
  "@unlockChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "friends": "Přátelé",
  "@friends": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPin": "Zadejte svůj PIN",
  "@pleaseEnterYourPin": {
    "type": "text",
    "placeholders": {}
  },
  "xMoreEvents": "{count} dalších událostí",
  "@xMoreEvents": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "oneMoreEvent": "1 další událost",
  "@oneMoreEvent": {
    "type": "text",
    "placeholders": {}
  },
  "goToTheNewRoom": "Přejít do nové místnost",
  "@goToTheNewRoom": {
    "type": "text",
    "placeholders": {}
  },
  "roomVersion": "Verze místnosti",
  "@roomVersion": {
    "type": "text",
    "placeholders": {}
  },
  "publicGroups": "Veřejné skupiny",
  "@publicGroups": {
    "type": "text",
    "placeholders": {}
  },
  "clearArchive": "Vymazat archiv",
  "@clearArchive": {},
  "people": "Lidé",
  "@people": {
    "type": "text",
    "placeholders": {}
  },
  "setAsCanonicalAlias": "Nastavit jako hlavní alias",
  "@setAsCanonicalAlias": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAliases": "Upravit aliasy místností",
  "@editRoomAliases": {
    "type": "text",
    "placeholders": {}
  },
  "chats": "Chaty",
  "@chats": {
    "type": "text",
    "placeholders": {}
  },
  "optionalAddEmail": "(Volitelné) Vaše e-mailová adresa",
  "@optionalAddEmail": {
    "type": "text",
    "placeholders": {}
  },
  "invalidEmail": "Neplatný e-mail",
  "@invalidEmail": {
    "type": "text",
    "placeholders": {}
  },
  "useSSO": "Použijte jednotné přihlášení",
  "@useSSO": {
    "type": "text",
    "placeholders": {}
  },
  "or": "Nebo",
  "@or": {
    "type": "text",
    "placeholders": {}
  },
  "oopsPushError": "Jejda! Při nastavování oznámení push došlo bohužel k chybě.",
  "@oopsPushError": {
    "type": "text",
    "placeholders": {}
  },
  "removeYourAvatar": "Odstraňte svého avatara",
  "@removeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "changeYourAvatar": "Změňte svůj avatar",
  "@changeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChoose": "Prosím vyberte si",
  "@pleaseChoose": {
    "type": "text",
    "placeholders": {}
  }
}
